Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Jackson
Bundle-SymbolicName: com.fasterxml.jackson
Bundle-Version: 2.5.4
Bundle-ClassPath: jackson-jaxrs-base-2.5.4.jar,jackson-jaxrs-json-prov
 ider-2.5.4.jar,jackson-module-jaxb-annotations-2.5.4.jar,bson4jackson
 -2.5.0.jar,jackson-annotations-2.5.0.jar,jackson-core-2.5.4.jar,jacks
 on-databind-2.5.4.jar
Export-Package: com.fasterxml.jackson.annotation,com.fasterxml.jackson
 .core,com.fasterxml.jackson.core.base,com.fasterxml.jackson.core.form
 at,com.fasterxml.jackson.core.io,com.fasterxml.jackson.core.json,com.
 fasterxml.jackson.core.sym,com.fasterxml.jackson.core.type,com.faster
 xml.jackson.core.util,com.fasterxml.jackson.databind,com.fasterxml.ja
 ckson.databind.annotation,com.fasterxml.jackson.databind.cfg,com.fast
 erxml.jackson.databind.deser,com.fasterxml.jackson.databind.deser.imp
 l,com.fasterxml.jackson.databind.deser.std,com.fasterxml.jackson.data
 bind.exc,com.fasterxml.jackson.databind.ext,com.fasterxml.jackson.dat
 abind.introspect,com.fasterxml.jackson.databind.jsonFormatVisitors,co
 m.fasterxml.jackson.databind.jsonschema,com.fasterxml.jackson.databin
 d.jsontype,com.fasterxml.jackson.databind.jsontype.impl,com.fasterxml
 .jackson.databind.module,com.fasterxml.jackson.databind.node,com.fast
 erxml.jackson.databind.ser,com.fasterxml.jackson.databind.ser.impl,co
 m.fasterxml.jackson.databind.ser.std,com.fasterxml.jackson.databind.t
 ype,com.fasterxml.jackson.databind.util,com.fasterxml.jackson.jaxrs.a
 nnotation,com.fasterxml.jackson.jaxrs.base,com.fasterxml.jackson.jaxr
 s.cfg,com.fasterxml.jackson.jaxrs.json,com.fasterxml.jackson.jaxrs.js
 on.annotation,com.fasterxml.jackson.jaxrs.util,com.fasterxml.jackson.
 module.jaxb,com.fasterxml.jackson.module.jaxb.deser,com.fasterxml.jac
 kson.module.jaxb.ser,de.undercouch.bson4jackson,de.undercouch.bson4ja
 ckson.deserializers,de.undercouch.bson4jackson.io,de.undercouch.bson4
 jackson.serializers,de.undercouch.bson4jackson.types,de.undercouch.bs
 on4jackson.uuid
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

